[CentOS] libc-client 2007 conflict when updating

Kenneth Porter shiva at sewingwitch.com
Fri Jul 11 02:59:58 UTC 2008


FYI for others who might encounter this.

I just did a yum update (C5.1) and after a very long download of packages I 
get a transaction test failure:

Transaction Check Error:
  file /usr/lib/libc-client.so.2007 from install of 
libc-client2007-2007b-1.el5 conflicts with file from package 
libc-client-2007-3

I just realized this is coming from a conflict with a custom build I made 
of that package so that I could install uw-imap-devel as a prereq for 
building an asterisk package.

It looks like I can just erase those two packages and the yum update should 
go through.



More information about the CentOS mailing list